Issue 476: Issues with QuaSAR

issues
Status:closed
Assigned To:Guest
Type:Defect
Area:Skyline
Priority:3
Milestone:3.6
Opened:2016-08-22 by Don Davis
Changed:2017-08-31 by Brendan MacLean
Resolved:2017-08-31 by Brendan MacLean
Resolution:Fixed
Closed:2017-08-31 by Brendan MacLean
2016-08-22 Don Davis
Title»Issues with QuaSAR
Assigned To»Brendan MacLean
Type»Defect
Area»Skyline
Priority»3
Milestone»3.6
Hello all,

I am currently trying to perform some MRM data analysis using QuaSAR. However, I cannot make it through QuaSAR's tutorial due to "Error: 'opts' is deprecated. Use 'theme' instead. (Defunct; last used in version 0.9.1) execution halted" which is found in the immediate window while executing QuaSAR. I've tried using all three versions of QuaSAR and still the same error. please help.

Thanks,

Don
 
 Screen Shot 2016-08-22 at 3.22.00 PM.png
 Screen Shot 2016-08-22 at 3.20.00 PM.png

2017-08-31 Brendan MacLean
resolve as Fixed
Statusopen»resolved
This is already a long time ago and would have needed to go to QuaSAR as a support request.

2017-08-31 Brendan MacLean
close
Statusresolved»closed
Assigned ToBrendan MacLean»Guest